On 2/27/2018 2:18 PM, Kirill Rybalchenko wrote:
> In 18.02 release the ABI of ethdev component was changed.
> To keep compatibility with previous versions of the library
> the versioning of rte_eth_dev_filter_ctrl function was implemented.
> As soon as deprecation note was issued in 18.02 release, there is
> no need to keep compatibility with previous versions.
> Remove the versioning of rte_eth_dev_filter_ctrl function.
> v2:
> Modify map file, increment library version,
> remove deprecation notice
> Signed-off-by: Kirill Rybalchenko <kirill.rybalche...@intel.com>

Reviewed-by: Ferruh Yigit <ferruh.yi...@intel.com>

Reply via email to